<?xml version="1.0" encoding="utf-8"?>
<resources>
    <array name="preloaded_fonts" translatable="false">
        <item>@font/bungee_inline</item>
        <item>@font/bungee_outline</item>
        <item>@font/bungee_shade</item>
    </array>
</resources>
